@charset "euc-jp";

/* Reset
------------------------------------------------- */

* {
	margin : 0;
	padding : 0;
}



/* default
------------------------------------------------- */

body {
	background-color: #ffffff;
	color: #333333;
	text-align : center;
	width: 100%;
	font-size: 82%;		/* 13px */
	font-family: Verdana, Ariel, Helvetica, sans-serif;
}

/* Modern browser */
html>/**/body {
	font-size: 13px;
}



/* Hyper text
------------------------------------------------- */

a { 
	text-decoration : none;
	/*\*/
	overflow: hidden;
	/**/
}
a:link,
a:visited { color:#0000FF; }
a:hover,
a:focus,
a:active { text-decoration: underline; }


/* Image
------------------------------------------------- */

img,a img { border : none; }



/* Base elements
------------------------------------------------- */

h1 { font-size : 200%; }
h2 {
	font-size: 180%;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-family: "Arial Black", sans-serif;
	color: #666666;
}
h3 {
	font-size: 120%;
	margin-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
}
h4,h5,h6 { font-size: 100% }

.style_blue { color: #3399CC; }
.style_gray { color: #999999; }
.style_error {
	color:#ff0000;
	font-weight: bold;
}



/* Layout
------------------------------------------------------------*/

#wrap {
	width: 100%;
	text-align: center;
	background-image: url(image/back.gif);
	background-repeat: repeat-y;
	background-position: center top;
}

div#container {
	color: #333333;
	margin: 0px auto;
	width: 898px;
	padding:0;
}

div#header {
	color: #333333;
	width: 898px;
	margin: 0 auto;
	background-color: #EE2010;
	text-align: left;
	position: relative;
	height: 60px;
}

div#left {
	width: 180px;
	float: left;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}

div#right {
	float: right;
	width: 620px;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 20px;
}

.footer_img {
	background-image: url(image/back1.gif);
	height: 19px;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center center;
}



/* Header
------------------------------------------------------------*/

div#header h1 {
	height: 60px;
	padding-left: 30px;
}

div#header h1 a {
	height: 60px;
	text-indent: -9999px;
	display: block;
	background-image: url(image/top.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 236px;
}

div#header .googlead {
	border: none;
	width: 468px;
	position: absolute;
	top: 0px;
	right: 0px;
}

div.header_menu {
	background-color: #FFFFFF;
	position: relative;
	background-image: url(image/header_bg.gif);
	background-repeat: repeat-x;
	background-position: left center;
	text-align: left;
	height: 20px;
	color: #777777;
	vertical-align: middle;
	padding: 5px 10px;
	clear: both;
}

div.header_menu strong {
	font-size: 115%;
	color: #000000;
}

div.header_menu p {
	position: absolute;
	top: 6px;
	right: 10px;
}



/* Content
------------------------------------------------------------*/

div.content {
	text-align: left;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	width: 600px;
}

div.content p {
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
}

div.jump {
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 0px;
	margin-bottom: 10px;
}

div.content iframe {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	height: 700px;
}

/* support link
-----------------------------------------------------------*/
#support_link {
	margin-bottom: 35px;
	padding-left: 30px;
}
#support_link li {
	list-style: circle;
}



/* Footer
------------------------------------------------------------ */

#footer {
	width: 900px;
	margin: 0 auto;
}

#footer ul {
	border-top: 1px dotted #EAEAEA;
	width: 100%;
	margin: 0 auto;
	padding-top: 10px;
	clear: both;
}

#footer ul li {
	list-style-type: none;
	display: inline;
	padding: 0px 5px;
}

#footer p {
	font-style: normal;
	margin: 5px 0px 0px 0px;
	padding-bottom: 10px;
    font-size: 85%;
}

/* Modern browser */
html>/**/#fc2menu ul {
	font-size: 11px;
}



/* for MacIE
------------------------------------------------------------ */

textarea,input,select {
	font-family : "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku GothicPro", "Osaka", "£Í£Ó £Ð¥´¥·¥Ã¥¯", sans-serif;
}
